RubyGems Navigation menu

gat 0.2.13

GAT is a Ruby gem that tries to provide a script fast development framework. Based on a YML structure, GAT allows you to write basic and advanced scripts with a whole set of tools that scripting need. More info can be found at http://gat.rubyforge.org

Gemfile
          gem 'gat', '~> 0.2.13'
  
  
  
  
  
  
  

install
          gem install gat -v 0.2.13
  
  
  
  
  
  
  

Authors:

  • gnoxys

Owners:

Total downloads 7,916

For this version 1,566

Required Ruby Version: None

Links:

Versions:

  1. 0.2.14 - April 22, 2010 (40.5 KB)
  2. 0.2.13 - April 22, 2010 (40.5 KB)
  3. 0.2.12 - April 15, 2010 (41 KB)
  4. 0.2.11 - March 21, 2010 (40 KB)
  5. 0.2.8 - February 16, 2010 (37 KB)

Runtime Dependencies: